Subject: Re: [PATCH] t/meson.build: remove deleted performance test script

From: Junio C Hamano <[email-masked]>
Date: Fri, 18 Apr 2025 10:40:39 -0700

Ramsay Jones <[email-masked]> writes:

> Commit 8b0b5c7046 (p5312: removed duplicate performance test script,
> 2025-04-17) removed the 't/perf/p5312-pack-bitmaps-revs.sh' script, but
> forgot to remove it from 't/meson.build', resulting in a broken build.
>
> In order to fix the build, remove the script from 't/meson.build'.

Thanks.

> Signed-off-by: Ramsay Jones <[email-masked]>
> ---
>
> Hi Taylor, Junio,
>
> If you need to re-roll the 'tb/pack-bitmap-lookup-tables' branch, could
> you please squash this into commit 8b0b5c7046. (the meson build on the
> current 'seen' branch is broken otherwise).

Unless the topic by Tayor gets rebased on top of what contains
ps/meson-build-perf-bench, which is not even in 'next' (hence I
wouldn't recommend doing such a rebase), this needs to be dealt with
as an evil-merge semantic conflict fix-up, which I did this morning
and pushed the result out.